html, body
{	padding: 0;	margin: 0;}

body
{
	background-color: #DFD7C3;
	font-family: Open sans, serif;
	position: relative;
	-webkit-text-size-adjust: none;
}

body *
{	text-shadow: none;}

h1, h2, h3, h4, h5, h6
{	line-height: 1;	margin: 30px 0 10px 0;	}

h1{	font-size: 3.4em; padding: 0 5%; color: #3a3a3a; font-weight: normal; font-family: 'Ovo', serif;}

h2{font-size: 1.7em;   color: #3a3a3a; padding: 0 23px; font-family: 'Ovo', serif; line-height: 1.6em;}

h3{	font-size: 1.4em; line-height: 1.6em; padding: 0 23px;}

h4, h5, h6 {	font-size: 1.4em;}

p{font-size: 1em; margin: 0 ; padding:0 23%; font-weight: normal; line-height:1.6em; }


@media only screen and (max-width: 480px) {
	p{ padding:0 10%; }
}

.menu {margin: 0 0 0 32px; font-size: 1.2em;}
.menu2  {margin: 0 0 0 120px;font-size: 1.2em;}
.menu3  {margin: 0 0 0 100px;font-size: 1.2em;}
.menu4  {margin: 0 0 0 42px;font-size: 1.2em;}
.sml{font-size:.6em;  letter-spacing: .1em;}
.white {color: #fff; font-size: 1.2em;}

.pink {color: #Fff; font-size: 3em;}


a, a:link, a:active, a:visited, a:hover
{color: #CF7000; border-bottom: 0;text-decoration: none; outline:none;}

a {outline: none;}

a:hover{color: #FF8A00; border-bottom: 0px dotted #f00;text-decoration: none; outline:none;}

ul li {	list-style-type: none;	margin: 0px;	padding: 0px; color: #fff;}


/* menu stuff g'wan 'ere*/

nav:not(.mm-menu)
{display: none;}



#menu p{color: #ffc; padding: 20px; font-size: 1em; background: transparent; font-weight: normal;}
#menu h3 {font-size: 1.2em;}

 .content, .footer {	text-align: center; }

.header
{	background: #000;
	font-weight: normal;
	color: #fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%; top: 0;
	height: 46px; 
	padding: 0 50px; position: fixed; opacity: .8;}

		.header img {padding: 0 0 0 3.2%;}
	
	.header2
{	background: #000;
	font-weight: normal;
	color: #fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%; top: 0;
	height: 50px; opacity: .9;
	padding: 7px 0px 0 0; position: fixed;}
	
	@media only screen and (min-width: 481px) { 
		.header {width: 10%;}
		.header2 {display: none;}
			.header FixedTop {display: none}
	}
	

	
	.header a
{	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;	width: 40px; height: 40px; position: absolute;	top: 5px;	left: 12px; }
	
	@media only screen and (min-width: 800px) 
{ .header a {display: none;}
}
	
.header.fixed{ position: fixed; top: 0; left: 0;  }


/* for desktop yada */
#nav {width: 100%; height: 50px; background: #000; opacity: .8; position: fixed; }

@media only screen and (max-width: 800px) 
{ #nav {display: none;}
}

#nav h3 {padding: 15px 0 0 0px; font-weight: normal; font-size: 1em; color: #555; margin: 0;}

@media only screen and (min-width: 800px) {
#nav h3 {padding: 15px 0 0 120px; }	}



/*==========contentt ===============*/
#intro {background: transparent; height: 800px;  padding-top: 0; color: #fff; margin: 0px; } 
#intro img {margin: 50% 0 10px 0; max-width: 99.6%; height: auto; background: transparent;}


#first {background:  #F4EFE1; height: auto; padding-top: 0px; padding-bottom: 0px; color: #111; border-top: 0px;}
#first img, #second img, #third img {max-width: 100%; height: auto; border: 0px; padding: 0; box-shadow: 0px 0px 30px rgba(23, 23, 23, 0.7);}

#bar {background: #EFE7D1; width: 100%; height:auto;}

#second {background: #DABB9C  url(corky.png) repeat; height: auto;
color: #111; }


#drinks { width: 50%; height: auto; background: transparent; float:left;}  

@media only screen and (max-width: 480px) 
{ #drinks {width:100%;}}

#third {background: #DFD7C3; height: auto;  padding-top: 20px;padding-bottom: 10px; color: #111; border-top: 0px solid #fff; }

	
	#booking {margin: 0; height: auto; width: auto; padding: 0 17% 0 17%;}
	
	
#map {background:#DFD7C3; height: auto; padding: 0 5%; }
#map p {padding: 0;}






.noborder {border: 0px;}


.footer
{	background: #111; position: fixed;
	font-weight: normal;	width: 100%;
	height: auto; bottom: 0; margin: 0;}

.footer.fixed
{position: fixed; bottom: 0; left: 0;}

.footer a {color: #fff;}
.footer a:hover {color: #d00;}
.footer h3 {font-size: 1.2em; line-height: 1.6em; margin: 0; padding: 10px 0 10px 0; font-weight: normal; color: #fff;} 



/* code for gallery page   
 https://galleria.io/  - - - - - - -!*/
.galleria{ width: 100%; height: 800px; background: transparent; padding: 0 0 46px 0; margin:0; }

@media only screen and (max-width: 480px) 
{.galleria {height: 380px;}
}


